---
- name: Setup new sis srv from the ground
  hosts: sis_srvs
  become: yes

  roles:
    - role: install-sis-motd
    - role: install-packages
    - role: install-zsh-and-vim
#    - role: tune-settings  не запилил
      update_only: yes